/*
Theme Name: 	chucks-child
Theme URI: 		http://www.chuckswebdesign.nl
Author: 		chucks
Author URI: 	http://www.chuckswebdesign.nl
Description:	WordPress thema van Chucks Webdesign
Template:		chucks
Version: 		1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.screen-reader-text {
    display: none !important;
}

.pswp__caption__center {
    display: none;
}

.mfn-off-canvas-sidebar .mfn-off-canvas-switcher {
    background-color: #ff620d;
}

.mfn-off-canvas-sidebar .mfn-off-canvas-switcher i {
    font-size: 16px;
    color: #ffffff;
}

.mfn-off-canvas-switcher {
    color: #ffffff; /* tekstkleur wit */
}

.mfn-off-canvas-switcher i {
    display: none; /* verberg het icoon */
}

.mfn-off-canvas-switcher::after {
    content: "Filter"; /* voeg de tekst toe */
    margin-left: 0; /* geen extra ruimte nodig */
}



.woocommerce table.shop_table td small {
    font-weight: 400;
    display: none;
}

.feature_list ul li .icon i {
    font-size: 30px;
    line-height: 30px;
}

.image_frame .image_wrapper .image_links a {
    display: none;
}

.hover_box {
    font-size: 1px !important;
}

#Top_bar.is-sticky .logo {
    width: auto;
    margin: 0 30px 0 20px;
    padding: 0;
    display: none;
}

.woocommerce-order-received address:before {
    background: none !important;
    border-right: none !important;
}


#cookie-notice {
    position: fixed;
    min-width: 100%;
    height: auto;
    z-index: 9999999999999999 !important;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 20px;
    left: 0;
    text-align: center;
    font-weight: 400;
    font-family: -apple-system,BlinkMacSystemFont,Arial,Roboto,"Helvetica Neue",sans-serif;
}


.woocommerce ul.products li.product .price {
    font-size: 18px;
}

.woocommerce ul.products li.product .onsale {
    top: 0;
    right: 0;
    left: auto;
    display: none;
    margin: -.5em -.5em 0 0;
}

.woocommerce .product div.entry-summary > p.price {
    margin-bottom: 40px;
    font-size: 40px;
}

.woocommerce .product div.entry-summary h1.product_title {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    position: relative;
}

.woocommerce ul.products li.product .price {
    color: #77a464;
    display: block;
    color: #000 !important;
    font-weight: 400;
    margin-bottom: .5em;
}

.woocommerce ul.products li.product .desc {
    background: #fff;
    padding: 15px 0px !important;
    text-align: center !important;
}

.switcher .selected a {
    border: 1px solid #ccc;
    color: #666;
    padding: 3px 5px;
    margin-bottom: 25px;
    width: 161px;
}

@media only screen and (max-width: 767px) {
#Action_bar .contact_details li.slogan {
    display: block !important;
}
	.woocommerce .product div.entry-summary h1.product_title {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    position: relative;
}
	
	.woocommerce ul.products li.product h4, .woocommerce-page ul.products li.product h4 {
    margin-bottom: 5px;
    font-weight: 400;
}
	.woocommerce ul.products li.product .price {
    color: #77a464;
    display: block;
    color: #000 !important;
    font-weight: bold;
    margin-bottom: .5em;
    font-size: 18px !important;
}
	
	#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 50px;
    line-height: 50px;
    padding: 10px 0;
}
	
	#Top_bar a.responsive-menu-toggle {
    top: 35px;
}
}

@media only screen and (max-width: 767px) {
#Action_bar .social-menu {
    float: none;
    text-align: center;
    display: none !important;
    padding: 5px 0 0;
}
	#Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {
    padding: 0!important;
    float: left !important;
    margin: 10px 50px;
}
	#Action_bar .contact_details {
    color: #49ff00;
}
}

@media only screen and (max-width: 479px) {
.woocommerce ul.products li.product {
    width: 46%!important;
	padding: 5px;
}
	.woocommerce.columns-2 ul.products li.product, .woocommerce.columns-3 ul.products li.product, .woocommerce.columns-4 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
    width: 50%!important;
		padding: 5px;
}
	.no-sec-padding-mob .mcb-section .section_wrapper, .no-sec-padding .mcb-section .section_wrapper {
    padding-left: 33px !important;
    padding-right: 33px !important;
}
	    .ofcs-mobile .shop-filters .open-filters.mfn-off-canvas-switcher.mfn-only-mobile-ofcs {
        display: none;
    }
}

.grecaptcha-badge {
	display: none !important;
}

.feature_list ul li .icon i {
    color: #ffffff !important;
}

.woocommerce ul.products li.product .desc {
    background: #fff;
    padding: 15px 20px;
    text-align: center !important;
}

.notice, div.error, div.updated {
    display: none !important;
}

#Top_bar .menu > li > a span:not(.description) {
   padding: 0 15px;
   font-size: 15px;
}

.trailer_box .desc .subtitle {
    display: inline-block;
    position: relative;
    bottom: 0;
    line-height: normal;
    letter-spacing: 1px;
    padding: 4px 8px;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 15px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-image: none !important;
}

.woocommerce .product div.entry-summary .product_meta {
    display: none !important;
}